Underc0de

Foros Generales => Dudas y pedidos generales => Topic started by: Snake0.0 on June 30, 2015, 01:31:15 am

Title: Alguien me Puede Guiar Con Metasploit
Post by: Snake0.0 on June 30, 2015, 01:31:15 am
Hola Chicos
Tango Unos Problemas Con Kali
* En el Menú Herramientas Inicio Metasploit pero me lo Cierra inmediatamente
* Lo Inicio por Consola anda bien pero Cuando Intento Actualizar no me deja y me tira esto que puede ser?

(http://k46.kn3.net/8/4/3/A/2/9/257.png)


Lo único que entiendo es que hay algo mal en los repo, pero no sé qué, yo no toqué nada en la lista.
Title: Re:Alguien me Puede Guiar Con Metasploit
Post by: DarkSpark on June 30, 2015, 01:10:07 pm
utilizas opensuse? o por que te marca un error en un repositorio de opensuse?
si no usas opensuse deberías eliminar el repositorio ( si usas kali o algún otro derivado de debian borrarlo en  /etc/apt/sources.list )
despues de eliminarlo prueba hacer un

Code: You are not allowed to view links. Register or Login
apt-get update
y despues intenta actualizarlo, aunque no creo que te ayude, pues en la imagen te dice que no ay actualizaciones.
Ahora, en cuanto a que se cierra, como no aportad datos de que distribución usas y tampoco que entorno de escritorio (gnome,kde,etc) es difícil ayudarte. Lo mas probable es que el "lanzador de metasploit " no encuentre la ruta, o el nombre del archivo sea incorrecto (msfconsole)
Saludos.
Title: Re:Alguien me Puede Guiar Con Metasploit
Post by: Cl0udswX on June 30, 2015, 02:00:25 pm
Intenta esto:

Code: (cpp) You are not allowed to view links. Register or Login
[email protected] = gpg --keyserver pgp.mit.edu --recv-keys THEKEY
[email protected] = gpg --armor --export THEKEY | apt-key add --


Fuente: http://www.iexplo1t.com/2014/05/NO-PUBKEY.html